/** Overriden css for Westan **/
.carousel .item img { margin:0 auto;}

.product-desc .product-title {margin-top:0px;margin-bottom:5px;}

.views-row .node-teaser .row-fluid {margin:10px 0;}

#marquee-scroller {background:#ffffff;}

.tab-content .tab-pane:not(.active) {
     position: absolute;
     left:-10000px;
}

#user_links a {font-size:120%;text-transform:uppercase;}

div.nivo-caption {display:none!important;}

.field-type-taxonomy-term-reference * {display:block;}
